html {
    scroll-behavior: smooth;
}
body {
    background-color: rgb(81, 86, 88);
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 200px;
    margin-right: 200px;
    padding: 0px;
}
a:visited {
    color: rgb(200, 200, 200);
}
a:link {
    color: rgb(200, 200, 200);
}
#main-wrapper {
    min-width: 700px;
}
#title-section {
    text-align: center;
    margin-top: 40px;
    padding-bottom: 20px;
    background-color: rgb(43, 43, 43);
}
#runtime-text {
    color: rgb(252, 42, 44);
}
#search-text {
    color: rgb(253, 139, 36);
    margin-left: -4px;
}
#download-button {
    width: 180px;
    height; 80px;
    padding: 5px;
    font-family: "Helvetica";
    font-size: 26px;
    background-color: rgb(170, 170, 170);
    font-weight: bold;
    border: none;
    cursor: pointer;
}
#download-button:focus {
    outline: none;
}
#download-button:active {
    background-color: rgb(200, 200, 200)!important;
}
#logo {
    margin-bottom: 20px;
}
#menu {
    text-align: center;
    margin-bottom: 20px;
    table-layout: fixed;
}
#content-team {
    text-align: center;
}
#team {
    text-align: left;
}
#content-links {
    text-align: center;
}
#icon {
    width: 200px;
    height: 200px;
}
#top-link-container {
    position: fixed;
    bottom: 10px;
    left: 10px;
}
#top-link {
    width: 50px;
    height: 50px;
}
.title-separator {
    margin-bottom: 40px;
    background-color: rgb(253, 139, 36);
    height: 20px;
}
.content {
    color: rgb(200, 200, 200);
    font-family: "Garamond";
    padding: 40px;
    background-color: rgb(43, 43, 43);
    font-size: 24px;
}
.title-text {
    display: inline-block;
    font-family: "Helvetica";
    font-size: 48px;
}
.menu-item {
    border: 2px solid rgb(253, 139, 36);
}
.menu-item-button {
    width: 100%;
    background-color: rgb(43, 43, 43);
    font-family: "Garamond";
    font-size: 24px;
    padding: 5px;
    color: rgb(253, 139, 36);
    border: none;
    cursor: pointer
}
.menu-item-button:focus {
    outline: none;
}
.menu-item-button:active {
    background-color: rgb(63, 63, 63)!important;
}
.content-header {
    text-align: center;
    font-family: "Helvetica";
    font-size: 48px;
    color: rgb(253, 139, 36);
    margin-bottom: 20px;
}
.member-details {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.member-title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
    color: rgb(200, 200, 200);
}
.member-img {
    border: 2px solid rgb(253, 139, 36);
    width: 200px;
    height: 200px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.member-bio {
    font-size: 24px;
    color: rgb(200, 200, 200);
}
.member {
    padding-top: 40px;
    padding-bottom: 40px;
}
.important-link {
    margin-top: 20px;
}
.detail-img-container {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.detail-img {
    max-width: 500px;
    max-height: 500px;
}
